/******* para llevarse a otro sitio *******/

/******* CABECERA ESPECIAL GENERICA *******/
.cab_especial .round { background: url("i/headerMiReino.png") no-repeat scroll center center transparent !important; padding:0; height:100px !important; }

cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;height:100px;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;}

.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}
.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}


/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {position:relative;z-index:99; background:url('i/logoMiReino.png') no-repeat 0.5em 0;height:9.3em; display:block;width:29.0em; float:left; cursor: pointer; margin-left:0.3em !important; margin-top:0.2em;}
.cab_box h1 a {display:block;width:290px; height:93px;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}
.cab_box h1 span { position: absolute; margin-left: -2000px;cursor:pointer; display:none;}


/* horario*
.cab_box .text {background:none!important; float:right; height:37px; margin:5px 0 0 800px; padding:0; color:#fff;}
.cab_box span.emision {display:none !important;}
/*.cab_box span.emision {display:none;}*/

/* Horario desde jiras*/
.cab_box .text { color: #fff!important;   display:inline; }
/*.cab_box .text .emision { bottom: auto; left:470px; }*/
.cab_box .text .emision { bottom: auto; }
.cab_box span.emision em, .cab_box span.emision strong {display: inline !important; position: relative !important;}
.cab_box span.emision .tve2 {padding-top: 6px !important; padding-bottom:6px!important;}
/*.cab_box p, .cab_box span.emision {width:380px;}


/*navegación programa*/
.cab_box .nav {width:auto;display:inline;position:absolute; background:none repeat scroll 0 0 ; font:0.9em arial,sans-serif; bottom:0.1em; margin:0;left:35em; font-weight:normal;}
.cab_box .nav li {float:left; border-right:1px solid #fff; color:#fff; text-align:center; }
.cab_box .nav li a{display:block; line-height:1.7em; background:transparent !important; padding:0 1em; color:#fff;}
.cab_box .nav li a span {font-size:110%; color:#fff;}
.cab_box .nav li a:hover span { color:#fac133;}
.cab_box .nav .active a span {color:#fac133; padding:0.2em 0.5em 0.2em;}


.cab_box .nav li:hover {background:transparent;cursor:pointer;}
.cab_box .nav li:hover a{background:transparent;text-decoration:none;color:#fac133!important; display:block;}
.cab_box .nav li.active {background:transparent;}
.cab_box .nav li.active a{background:transparent;color:#fac133 !important;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none; color:#fac133 !important;cursor:pointer;}
.cab_box .principal {bottom:0.1em; left:290px; position:absolute;top:79px;z-index:999999; margin-top:0px;}
.cab_box .principal li a {line-height:1em; padding:6px 8px;}




/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/
.mini_cab .cab_especial .round	{ background-image: url('i/headerMiReino_carta.png') !important; } /*cabecera con imágen de ancho especial */
.mini_cab .cab_especial .round 	{ background-position:center center !important;}
.alacarta .cab_especial .cab_box {height:100px;}
.alacarta .mini_cab .cab_box .text {right:1px;top:10px;margin:0;}
.alacarta .cab_especial .principal {top:auto;bottom:0;width:auto !important;}
.alacarta .cab_especial .principal li span {font-size:13px;font-weight:bold;}